## felix-shell-tui 1.4.1

=== debian/changelog ===
felix-shell-tui (1.4.1-5) unstable; urgency=medium

  * Team upload.
  * Fix Homepage
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)
  * Install NOTICE file
  * d/copyright: Mention excluded files in Files-Excluded
  * d/README.source: remove since redundant

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2025 19:44:34 +0100

felix-shell-tui (1.4.1-4) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * wrap-and-sort -sa.
  * Use canonical VCS address.
  * Declare compliance with Debian Policy 4.1.2.
  * Switch from cdbs to dh sequencer.
  * Use copyright format 1.0.
  * Remove --has-package-version flag.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Dec 2017 22:14:21 +0100

felix-shell-tui (1.4.1-3) unstable; urgency=low

  * Build-Depends on libosgi-core-java instead of libequinox-osgi-java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 06 Oct 2011 00:58:33 +0200

felix-shell-tui (1.4.1-2) unstable; urgency=low

  * d/control: Drop unneeded Build-Depends and rebuild
    with fixed maven-debian-helper.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 14 May 2011 23:52:56 +0200

felix-shell-tui (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #626543).

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 13 May 2011 22:36:42 +0200
