=== debian/control ===
Source: felix-shell-tui
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               default-jdk-doc,
               libfelix-shell-java,
               libmaven-bundle-plugin-java,
               libmaven-javadoc-plugin-java,
               libosgi-core-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/felix-shell-tui
Vcs-Git: https://salsa.debian.org/java-team/felix-shell-tui.git
Homepage: https://felix.apache.org/documentation/subprojects/apache-felix-shell-tui.html

Package: libfelix-shell-tui-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libfelix-shell-tui-java-doc
Description: Apache Felix Shell TUI
 The Felix project is an implementation
 of the OSGi R4.2 core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This subproject provide a simple command line interface
 to act as a shell for Felix.

Package: libfelix-shell-tui-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends},
         ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libfelix-shell-tui-java
Description: Documentation for Apache Felix Shell TUI
 The Felix project is an implementation
 of the OSGi R4.2 core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This subproject provide a simple command line interface
 to act as a shell for Felix.
 .
 This package contains the API documentation of libfelix-shell-tui-java.
